body {
    background-color: #000000;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    padding: 20px 7%;
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 30px;
    color: #ffffff;
    text-decoration: none;
    font-weight: 700;
}

.navbar a {
    font-size: 17px;
    color: #ffffff;
    text-decoration: none;
    margin-left: 40px;
}

.about-me {
    position: relative;
    width: 80%;
    height: 100vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10%;
}

.about-me-details {
    max-width: 50%;
}

.about-me-details h1 {
    font-size: 30px;
    font-weight: 900;
}

.my-position {
    font-weight: 900;
    color: #ffbf00;
}

.about-me-photo img {
    width: 300px;
}

.footer {
    position: relative;
    align-items: center;
    width: 80%;
    padding: 5px 40%;
}

.social-media a {
    padding: 0 10px;
    text-decoration: none;
    color: #ffbf00;
    font-size: 15px;
}